		{
			"baseUrl": "https://www.valko72.com/phaser/",
			"games": [
				{
					"name": "r5_jester_temptation.1",
					"id": "r5_jester_temptation",
					"url": "r5_jester_temptation/",
					"icon": "assets/icons/r5_jester_temptation.png"
				},
				{
					"name": "z5_the_syndicate.1",
					"id": "z5_the_syndicate",
					"url": "z5_the_syndicate/",
					"icon": "assets/icons/z5_the_syndicate.png"
				},
				{
					"name": "z5_dragon_margin.1",
					"id": "z5_dragon_margin",
					"url": "z5_dragon_margin/",
					"icon": "assets/icons/z5_dragon_margin.png"
				},
				{
					"name": "g5_temple_of_the_sun.1",
					"id": "g5_temple_of_the_sun",
					"url": "g5_temple_of_the_sun/",
					"icon": "assets/icons/g5_temple_of_the_sun.png"
				},
				{
					"name": "g5_gipsy_soul.1",
					"id": "g5_gipsy_soul",
					"url": "g5_gypsy_soul/",
					"icon": "assets/icons/g5_gypsy_soul.png"
				},
				{
					"name": "g5_mystic_forest.1",
					"id": "g5_mystic_forest",
					"url": "g5_mystic_forest/",
					"icon": "assets/icons/g5_mystic_forest.png"
				},
				{
					"name": "r5_dynamite_wild.1",
					"id": "r5_dynamite_wild",
					"url": "r5_dynamite_wild/",
					"icon": "assets/icons/r5_dynamite_wild.png"
				},
				{
					"name": "r5_thunder_wild.1",
					"id": "r5_thunder_wild",
					"url": "r5_thunder_wild/",
					"icon": "assets/icons/r5_thunder_wild.png"
				},
				{
					"name": "r5_burning_joker.1",
					"id": "r5_burning_joker",
					"url": "r5_burning_joker/",
					"icon": "assets/icons/r5_burning_joker.png"
				},
				{
					"name": "r5_her_majestys_knights.1",
					"id": "r5_her_majestys_knights",
					"url": "r5_her_majestys_knights/",
					"icon": "assets/icons/r5_her_majestys_knights.png"
				},
				{
					"name": "r5_all_the_vogue.1",
					"id": "r5_all_the_vogue",
					"url": "r5_all_the_vogue/",
					"icon": "assets/icons/r5_all_the_vogue.png"
				},
				{
					"name": "r5_joker_express.1",
					"id": "r5_joker_express",
					"url": "r5_joker_express/",
					"icon": "assets/icons/r5_joker_express.png"
				},
				{
					"name": "r5_blazing_joker.1",
					"id": "r5_blazing_joker",
					"url": "r5_blazing_joker/",
					"icon": "assets/icons/r5_blazing_joker.png"
				},
				{
					"name": "z5_muay_boran.1",
					"id": "z5_muay_boran",
					"url": "z5_muay_boran/",
					"icon": "assets/icons/z5_muay_boran.png"
				},
				{
					"name": "r5_burning_wild.1",
					"id": "r5_burning_wild",
					"url": "r5_burning_wild/",
					"icon": "assets/icons/r5_burning_wild.png"
				},
				{
					"name": "r5_fruit_express.1",
					"id": "r5_fruit_express",
					"url": "r5_fruit_express/",
					"icon": "assets/icons/r5_fruit_express.png"
				},
				{
					"name": "r5_wild_seven.1",
					"id": "r5_wild_seven",
					"url": "r5_wild_seven/",
					"icon": "assets/icons/r5_wild_seven.png"
				},
				{
					"name": "r5_joker_power.1",
					"id": "r5_joker_power",
					"url": "r5_joker_power/",
					"icon": "assets/icons/r5_joker_power.png"
				},
				{
					"name": "r5_break_the_lines.1",
					"id": "r5_break_the_lines",
					"url": "r5_break_the_lines/",
					"icon": "assets/icons/r5_break_the_lines.png"
				},
				{
					"name": "r5_burning_magic.1",
					"id": "r5_burning_magic",
					"url": "r5_burning_magic/",
					"icon": "assets/icons/r5_burning_magic.png"
				},
				{
					"name": "r5_strike_it_rich.1",
					"id": "r5_strike_it_rich",
					"url": "r5_strike_it_rich/",
					"icon": "assets/icons/r5_strike_it_rich.png"
				},
				{
					"name": "r5_diamond_luster.1",
					"id": "r5_diamond_luster",
					"url": "r5_diamond_luster/",
					"icon": "assets/icons/r5_diamond_luster.png"
				},
				{
					"name": "r5_triple_big_fruits.1",
					"id": "r5_triple_big_fruits",
					"url": "r5_triple_big_fruits/",
					"icon": "assets/icons/r5_triple_big_fruits.png"
				},
				{
					"name": "g5_cashalot_boom.1",
					"id": "g5_cashalot_boom",
					"url": "g5_cashalot_boom/",
					"icon": "assets/icons/g5_cashalot_boom.png"
				},
				{
					"name": "g5_belgravia_nightmare.1",
					"id": "g5_belgravia_nightmare",
					"url": "g5_belgravia_nightmare/",
					"icon": "assets/icons/g5_belgravia_nightmare.png"
				},
				{
					"name": "r5_40_hot_hot_hot.1",
					"id": "r5_40_hot_hot_hot",
					"url": "r5_40_hot_hot_hot/",
					"icon": "assets/icons/r5_40_hot_hot_hot.png"
				},				{
					"name": "r5_burning_skull.1",
					"id": "r5_burning_skull",
					"url": "r5_burning_skull/",
					"icon": "assets/icons/r5_burning_skull.png"
				},
				{
					"name": "r5_x_city.1",
					"id": "r5_x_city",
					"url": "r5_x_city/",
					"icon": "assets/icons/r5_x_city.png"
				},
				{
					"name": "r5_follow_the_star.1",
					"id": "r5_follow_the_star",
					"url": "r5_follow_the_star/",
					"icon": "assets/icons/r5_follow_the_star.png"
				},
				{
					"name": "g5_holy_night.1",
					"id": "g5_holy_night",
					"url": "g5_holy_night/",
					"icon": "assets/icons/g5_holy_night.png"
				},
				{
					"name": "r5_totem_grace.1",
					"id": "r5_totem_grace",
					"url": "r5_totem_grace/",
					"icon": "assets/icons/r5_totem_grace.png"
				},
				{
					"name": "r5_watch_the_neighbor.1",
					"id": "r5_watch_the_neighbor",
					"url": "r5_watch_the_neighbor/",
					"icon": "assets/icons/r5_watch_the_neighbor.png"
				},
				{
					"name": "g5_balkanian_rhapsody_2.1",
					"id": "g5_balkanian_rhapsody_2",
					"url": "g5_balkanian_rhapsody_2/",
					"icon": "assets/icons/g5_balkanian_rhapsody_2.png"
				},
				{
					"name": "r5_the_healer.1",
					"id": "r5_the_healer",
					"url": "r5_the_healer/",
					"icon": "assets/icons/r5_the_healer.png"
				},
				{
					"name": "r5_eggstra.1",
					"id": "r5_eggstra",
					"url": "r5_eggstra/",
					"icon": "assets/icons/r5_eggstra.png"
				},
				{
					"name": "r5_balkanian_rhapsody.1",
					"id": "r5_balkanian_rhapsody",
					"url": "r5_balkanian_rhapsody/",
					"icon": "assets/icons/r5_balkanian_rhapsody.png"
				},
				{
					"name": "z4_zombielogy.1",
					"id": "z4_zombielogy",
					"url": "z4_zombielogy/",
					"icon": "assets/icons/z4_zombielogy.png"
				},
				{
					"name": "r5_lucky_stack.1",
					"id": "r5_lucky_stack",
					"url": "r5_lucky_stack/",
					"icon": "assets/icons/r5_lucky_stack.png"
				},
				{
					"name": "g5_trappers_destiny.1",
					"id": "g5_trappers_destiny",
					"url": "g5_trappers_destiny/",
					"icon": "assets/icons/g5_trappers_destiny.png"
				},
				{
					"name": "r5_emoticast.1",
					"id": "r5_emoticast",
					"url": "r5_emoticast/",
					"icon": "assets/icons/r5_emoticast.png"
				},
				{
					"name": "g5_amsterdam_trophy.1",
					"id": "g5_amsterdam_trophy",
					"url": "g5_amsterdam_trophy/",
					"icon": "assets/icons/g5_amsterdam_trophy.png"
				},
				{
					"name": "r5_fruitovski.1",
					"id": "r5_fruitovski",
					"url": "r5_fruitovski/",
					"icon": "assets/icons/r5_fruitovski.png"
				},
				{
					"name": "r5_sun_triad.1",
					"id": "r5_sun_triad",
					"url": "r5_sun_triad/",
					"icon": "assets/icons/r5_sun_triad.png"
				},
				{
					"name": "t_beat_the_dealer.1",
					"id": "t_beat_the_dealer",
					"url": "t_beat_the_dealer/",
					"icon": "assets/icons/t_beat_the_dealer.png"
				},
				{
					"name": "t_color_or_suit.1",
					"id": "t_color_or_suit",
					"url": "t_color_or_suit/",
					"icon": "assets/icons/t_color_or_suit.png"
				},
				{
					"name": "t_rapid_strike.1",
					"id": "t_rapid_strike",
					"url": "t_rapid_strike/",
					"icon": "assets/icons/t_rapid_strike.png"
				},
				{
					"name": "r5_expandables.1",
					"id": "r5_expandables",
					"url": "r5_expandables/",
					"icon": "assets/icons/r5_expandables.png"
				}
			]
		}
